# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun May  8 21:47:47 UTC 2016
pkgname = gedit
pkgver = 3.20.2-1
pkgdesc = A text editor for GNOME
url = http://www.gnome.org
builddate = 1462744067
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 16569344
arch = aarch64
license = GPL
group = gnome-extra
depend = gtksourceview3
depend = gsettings-desktop-schemas
depend = libpeas
depend = gspell
depend = python-gobject
depend = dconf
makedepend = yelp-tools
makedepend = intltool
makedepend = vala
makedepend = gobject-introspection
